Error

two or more packages specified (libgmt4 libsane-extras)